.title1 {
    font-size: 40px;
    font-weight: 800;
    color: #208be1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	line-height: 1;
	    text-align: center;
}
.title2 {
    font-size: 35px;
    font-weight: 800;
    color: #208be1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	line-height: 1;
	    text-align: center;
}
.title3 {
    font-size: 32px;
    font-weight: 800;
    color: #208be1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	line-height: 1;
	text-align: center;
}
.title4 {
    font-size: 27px;
    font-weight: 800;
    color: #208be1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	line-height: 1;
	text-align: center;
}
.title5 {
    line-height: 1.25;
    font-weight: 700;
    color: #3d3d3d;
    margin: 0 0 20px;
	    font-size: 16px;
    text-align: center;
}

p {
    margin: 0 0 15px;
    font-size: 20px;
    line-height: 1.4;
    text-align: justify;
}
@media (max-width: 980px){
.nav__item-list>li, .nav__item-list>li .nav-header, .nav__item-list>li a{
	 height: auto;
}
}